package com.yingpaipay.common.ai.enumeration;

import lombok.AccessLevel;
import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor(access = AccessLevel.PRIVATE)
@Getter
public enum SiliconFlowRole {

    SYSTEM("system"),
    USER("user"),
    ASSISTANT("assistant"),
    ;

    private final String value;

}
